.pan{padding-top:0px !important;padding-bottom:30px !important;}
.pan ul{list-style-type:none !important;padding-left:0px;margin-top:0px;margin-bottom:0px !important;}
.pan li{float:left;clear:none;}
h2, h3, h4,.minc{font-family:"游明朝",YuMincho,"ヒラギノ明朝ProNW3","HiraginoMinchoProN","HG明朝E","ＭＳＰ明朝","ＭＳ明朝",serif !important;}
.corporate > ul{list-style-type:none !important;margin-top:35px;border-top:1px solid #bfbfbf;padding-left:0px;}
.corporate > ul > li{padding:35px 0 10px 0;border-bottom:1px solid #bfbfbf;}
.corporate > ul > li > dl > dt{padding:0 0 0 5% !important;display:inline-block;vertical-align:top;margin-top:0px !important;margin-bottom:0px !important;width:33%;word-wrap:normal;}
.corporate > ul > li > dl > dd{padding:0 0 0 0% !important;display:inline-block;vertical-align:top;margin-top:0px !important;margin-bottom:0px !important;text-align:left !important;}
a:hover{-webkit-transition:0.3s !important;-moz-transition:0.3s !important;transition:0.3s !important;}
.p_mark{float:left;margin-right:5px;}
.pm_txt{margin-right:5px;font-size:0.8em;}
.title_top1{background-color:#000000;}
.title_top1 h2{text-shadow:2px 2px 1px #5F5F5F;font-size:2em !important;}
.title_h{margin-top:0px;padding-left:10px;border-left-width:5px;border-left-style:solid;border-left-color:#095FBC;}
.rhead{max-width:80em !important;}
.txt_12{font-size:0.9em !important;}
.txt_2{text-align:right;}
.caption p{font-size:1.3em;padding-top:0.5em !important;padding-bottom:0.5em !important;}
.con_txt{font-size:1.0em !important;}
.bana_txt p{padding:1em 1em;background-color:rgba(0,0,0,0.25);font-weight:bold;}
.bg_g, .bg_g1{background-color:#F3F3FC;}
.bg_w{background-color:#ffffff;}
.bg_blue{background-color:#095FBC;}
.intro_logo{margin-top:-120px !important;}
.title_k{font-size:1.5em;text-align:center;padding-top:50px !important;padding-bottom:50px !important;background-color:#095FBC;color:#FFFFFF;}
.title_cont{font-size:1.5em;text-align:center;padding-top:100px !important;}
.left_f{float:left;}
.right_f{float:right;}
.bold{font-weight:bold;}
#main a{color:#085FBB;text-decoration:none;}
#main a:hover{color:#B20000;text-decoration:underline;}
.m_hei1{margin-top:50px !important;}
.m_hei2{margin-top:80px !important;}
#intro .intro-mockup img{margin-top:2.5em !important;margin-bottom:-5em !important;}
.in p{margin-top:50px;background-color:#095FBC;color:#ffffff;padding-left:10px;font-size:1.2em !important;}
.in ul{text-align:center;line-height:4em;}
.in li{display:inline;font-weight:bold;background-color:#01ADD1;color:#ffffff;border-radius:30px;padding:0.8em;margin:5px;white-space:nowrap;}
.f_menu{background-color:#EEEEEE;}
.f_menu ul{text-align:center;margin:0px;}
.f_menu li{display:inline;padding-right:1em;padding-left:1em;white-space:nowrap;}
.f_menu li a{text-decoration:none;color:#545454;}
.f_menu li a:hover{color:#E30C10;}
#back-top{position:fixed;bottom:1px;margin-left:89%;z-index:500;}
#back-top a{width:40px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#bbb;-webkit-transition:0.3s;-moz-transition:0.3s;transition:0.3s;}
#back-top a:hover{color:#000;}
#back-top span{width:40px;height:40px;display:block;margin-bottom:7px;background:#bbb url(../img/up-arrow.png) no-repeat center center;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
#back-top a:hover span{background-color:#095FBC;}
.intro_end{border-top-width:3px;border-top-style:solid;border-top-color:#095FBC;z-index:100;}
article{font-size:0.9em;padding-left:5px;padding-right:5px;}
article h4{font-size:0.9em;}
.section p{font-size:0.9em;}
section h3{font-size:1.1em;border-bottom-color:#095FBC;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:0.3em;margin-top:30px;}
section h4{font-size:0.9em;border-bottom-color:#095FBC;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:0.3em;}
.gai{margin-top:50px;}
section .hei_3{margin-top:50px;}
figure img{width:100%;}
.pad_1{padding-left:1.1em;}
.column.four{margin-bottom:30px;}
.j_list dd{padding-top:5px;padding-left:35px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#D0D0D0;}
.p_list{margin-left:0px;padding-left:0px;}
.p_list li{list-style-type:none;font-size:16px;padding-bottom:10px;}
@media only screen
and (min-width:768px){.icon_n img{margin:0 auto;width:40%;height:40%;}
.news_bottom{padding-bottom:50px !important;margin-bottom:100px !important;}
.ct1{width:1300px;margin-right:auto;margin-left:auto;}
.meka{width:60%;margin-top:3em;margin-right:auto;margin-left:auto;}
.meka dt{font-size:1.3em !important;background-color:#ffffff;color:#095FBC;padding:1em 1em;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.ime_box{margin-bottom:-100px !important;}
section h4{margin-top:50px;}
#intro-wrap2{position:relative;width:100%;height:450px;background-image:url(../img/bg_c2.jpg);background-size:cover;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#095FBC;}
#intro-wrap3{position:relative;width:100%;height:450px;background-image:url(../img/bg_c3.jpg);background-size:cover;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#095FBC;}
#intro-wrap4{position:relative;width:100%;height:450px;background-image:url(../img/bg_c4.jpg);background-size:cover;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#095FBC;}
#intro-wrap5{position:relative;width:100%;height:450px;background-image:url(../img/bg_c5.jpg);background-size:cover;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#095FBC;}
.title_h1{font-family:"游明朝",YuMincho,"ヒラギノ明朝ProNW3","HiraginoMinchoProN","HG明朝E","ＭＳＰ明朝","ＭＳ明朝",serif !important;color:#ffffff;}
.title_h2{display:none !important;}
.txt_30{font-size:3em;}
.ind_20{margin-left:20px;}
}
@media only screen and (max-width:770px){.height_top{padding-top:75px !important;}
.title_h1{display:none !important;margin-top:100px;}
.title_h2{font-size:1.5em;border-left-color:#095FBC;border-left-width:7px;border-left-style:solid;padding-left:0.5em;margin-top:100px;}
.slogan_c h2{font-size:1.3em !important;}
.icon_n img{display:none !important;}
.icon_n2 img{display:none !important;}
.meka{width:90%;margin:0 auto;}
.meka dt{font-size:1.0em !important;background-color:#ffffff;color:#095FBC;padding:1em 1em;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
section h4{margin-top:0px;}
.column.four, .column.three{width:46.00% !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){#parallax-one, #parallax-two{display:none;}
}
@media only screen
and (max-device-width:767px){#parallax-one, #parallax-two{display:none;}
.icon_c img{display:none !important;}
.rei{margin-bottom:100px !important;}
}
@media only screen
and (max-width:767px){.bg_g{margin-top:25px !important;}
main{position:relative;top:5px;}
}
@media only screen and (min-device-width:320px) and (max-device-width:480px){#intro-wrap, #intro-wrap2, #intro-wrap3, #intro-wrap4, #intro-wrap5{display:none !important;}
}
@media only screen and (max-width:480px){#intro-wrap, #intro-wrap2, #intro-wrap3, #intro-wrap4, #intro-wrap5{display:none !important;}
.i_480{display:none !important;}
.an{margin-top:20px !important;}
}
.bg{background-attachment:fixed !important;background-position:center center !important;background-repeat:no-repeat !important;background-size:cover !important;background-image:url(../img/bg1.jpg) !important;}